{% extends 'base.html' %}
{% load i18n %}

{% block add-content %}
    <div class="row">
        <div class="col-md-12">
            <h1>{% block title %}{% translate 'Aide' %}{% endblock %}</h1>
            <h2>{% translate 'Réservation' %}</h2>
            <p>
                {% blocktranslate %}
                    Une réservation correspond par exemple à un évènement organisé par une asso. <br>
                    On doit indiquer un motif, et on peut stocker des détails supplémentaires comme des
                    informations de contact par exemple. On peut également saisir une catégorie pour la réservation
                    ainsi qu'un "propriétaire".
                {% endblocktranslate %}
            </p>
            <h2>{% translate 'Propriétaire' %}</h2>
            <p>
                {% blocktranslate %}
                    Un propriétaire peut être une personne (matérialisée par son numéro de carte VA), une équipe ou
                    une asso (matérialisées par leur nom). Ainsi, on peut chercher facilement les réservations
                    effectuées par une personne en cherchant son numéro de carte VA.
                {% endblocktranslate %}
            </p>
            <h2>{% translate 'Occurrences' %}</h2>
            <p>
                {% blocktranslate %}
                    Les occurrences d'une réservation contiennent la date et l'heure de début et de fin de l'occurrence,
                    ainsi que les ressources concernées.<br>
                    Cette séparation permet de réserver plusieurs ressources à des instants différents pour le même
                    motif.
                {% endblocktranslate %}
            </p>
            <h3>{% translate 'Exemple' %}</h3>
            <p>
                {% blocktranslate %}
                    Les 24 souhaitent faire leur AG de recrutement durant laquelle ils distribuent des crêpes. <br>
                    Pour cela, on crée une réservation avec le motif "AG de recrutement", on met "24 heures" en tant que
                    propriétaire et on ajoute le numéro de téléphone de contact dans les détails. <br>
                    Ensuite, on ajoute une occurrence avec une date de début et de fin (par exemple le 2/11/2016
                    de 19 h à 22 h) pour l'amphi qu'ils souhaitent, puis on ajoute une autre occurrence pour une crêpière
                    (par exemple du 2/11/2016 à 12 h au 3/11/2016 à 12 h).
                {% endblocktranslate %}
            </p>
        </div>
    </div>
{% endblock add-content %}